﻿@font-face {
    font-family: 'Times New Roman';
    font-style: normal;
    font-weight: 400;
    src: local('Times New Roman'), local('TimesNewRoman'), url("../Fonts/times.woff") format('woff');
}
@font-face {
    font-family: 'Times New Roman';
    font-style: normal;
    font-weight: 700;
    src: local('Times New Roman Bold'), local('TimesNewRomanBold'), url("../Fonts/timesb.woff") format('woff');
}
@font-face {
    font-family: 'Times New Roman';
    font-style: italic;
    font-weight: 400;
    src: local('Times New Roman Italic'), local('TimesNewRomanItalic'), url("../Fonts/timesi.woff") format('woff');
}
@font-face {
    font-family: 'Times New Roman';
    font-style: italic;
    font-weight: 700;
    src: local('Times New Roman Bold Italic'), local('TimesNewRomanBoldItalic'), url("../Fonts/timesbi.woff") format('woff');
}